Форум сообщества Runtu.org
Декабрь 16, 2018, 22:24:53 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для тестирования х64 версия дистрибутива Runtu XFCE 18.04 - 20181018

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: « 1 2 3 4  Все   Вниз
  Печать  
Автор Тема: Pale Moon - веб браузер  (Прочитано 9099 раз)
0 Пользователей и 1 Гость смотрят эту тему.
Пользователь.
Редактор раздела
*****
Offline Offline

Сообщений: 3338


« Ответ #45 : Ноябрь 15, 2018, 23:09:28 »

В последнее время сайты для меня - как программы.

У каждой программы есть требования аппаратные и программные.

Так вот аппаратные - это железо компьютера, а программные - библиотеки браузера и плагины для использования внешних для браузера библиотек.

Если отключать на сайте некоторые скрипты - это отключение некоторых функций сайта, тут важно не отключить нужные, для часто посещаемых сайтов это можно попробовать сделать. Этот метод требует много времени, а снижение ресурсоемкости у сайта получается не значительное.

Если отключать сайту доступ к библиотеке джаваскрипт, то сайт может перестать работать.

Если сайту дать старую версию библиотеки джаваскрипт, то некоторые сайты будут работать, а некоторые будут глючить, зависит от использованных программистом функций.

Выводы для себя пусть каждый делает сам в зависимости от того, что нужно достичь человеку.
Записан
ek-nfn
Местный
*****
Offline Offline

Сообщений: 1194


« Ответ #46 : Ноябрь 28, 2018, 15:43:09 »

Цитировать
а снижение ресурсоемкости у сайта получается не значительное.

Вот интересный вариант облегчения сайтов для клонов лисы - https://habr.com/post/431310/?utm_campaign=431310
Записан
sfs
Местный
*****
Offline Offline

Сообщений: 638


WWW
« Ответ #47 : Декабрь 08, 2018, 09:21:01 »

Google Translator for Pale Moon с логотипом красной заглавной буквы Т - в версии 28.2.2 у меня перестал работать

Чтобы заработал S3 v. 5.35 надо в prefs.js добавить в конец секции s3
Код:
user_pref("extensions.s3gt.google_value_tk", "425345.701177380");
Записан

smik55
Местный
*****
Offline Offline

Сообщений: 762


« Ответ #48 : Декабрь 08, 2018, 15:47:06 »

У меня на РМ28.2 переводчик S3 v. 5.35 пока работает. Не понятно к чему относится ваша поправка по нему для 28.2.2?
значит ли это что пока не стоит обновлять браузер?
Записан
RoDoN
Новичок
**
Offline Offline

Сообщений: 67



WWW
« Ответ #49 : Декабрь 08, 2018, 20:31:45 »

Чтобы заработал S3 v. 5.35 надо в prefs.js добавить в конец секции s3
Код:
user_pref("extensions.s3gt.google_value_tk", "425345.701177380");
Действительно, когда обновился до 28.2.2 у меня S3 начал выдавать вместо перевода следующее:
Цитировать
Ошибка соединения с сервером https://translate.google.com
Повторите запрос еще раз.
Сделал указанные изменения в в prefs.js и переводчик заработал нормально.
Записан


Acer Aspire One AO751h-52Br (Atom Z520 1.33GHz, 2 Gb, Intel GMA500 1366x768)
sfs
Местный
*****
Offline Offline

Сообщений: 638


WWW
« Ответ #50 : Декабрь 08, 2018, 20:58:39 »

У меня на РМ28.2 переводчик S3 v. 5.35 пока работает.
Значит у Вас есть xtensions.s3gt.google_value_tk
Если S3 установлен давно - он есть
значит ли это что пока не стоит обновлять браузер?
Если не только у меня не заработал Google Translator - Вам решать
Записан

Страниц: « 1 2 3 4  Все   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!